* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

body,
ul,
dl,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
dd,
form,
fieldset,
table,
td,
img,
div {
  margin: 0;
  padding: 0;
  border: 0;
}

html,
body {
  position: relative;
  height: 100%;
}

body {
  position: relative;
  width: 100%;
  line-height: 1;
  min-height: 100vh;
  font-family: 'Arial', 'Microsoft YaHei', '黑体', '宋体', sans-serif;
}

ul,
ol {
  list-style-type: none;
}

select,
input,
img {
  vertical-align: middle;
}

a {
  text-decoration: underline;
}
